<?php

$keyId           = 'rzp_live_ubJQvkRJBjSpvg';
$keySecret       = 'oNT1lfxjj4vVUTXSx34q675z';
$displayCurrency = 'INR';// This is for error reporting

// This is for error reporting
// Add it to config.php to report any errors
error_reporting(E_ALL);
ini_set('display_errors', 1);
